/* Regular */
@font-face {
    font-family: 'Avenir Next World';
    src: url('../kurdish_font/AvenirNextWorldKU-Regular.woff2') format('woff2'),
         url('../kurdish_font/AvenirNextWorldKU-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

/* Demi */
@font-face {
    font-family: 'Avenir Next Demi';
    src: url('../kurdish_font/AvenirNextWorldKU-Demi.woff2') format('woff2'),
         url('../kurdish_font/AvenirNextWorldKU-Demi.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

/* Bold */
@font-face {
    font-family: 'Avenir Next Bold';
    src: url('../kurdish_font/AvenirNextWorldKU-Bold.woff2') format('woff2'),
         url('../kurdish_font/AvenirNextWorldKU-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

/* Thin */
@font-face {
    font-family: 'Avenir Next Thin';
    src: url('../kurdish_font/AvenirNextWorldKU-Thin.woff2') format('woff2'),
         url('../kurdish_font/AvenirNextWorldKU-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}


